# pop3d

## Name

pop3d, pop3d-ssl -- Start or stop Courier's POP3 daemon

## Synopsis

/usr/local/sbin/pop3d [start | stop]

/usr/local/sbin/pop3d-ssl [start | stop]

## DESCRIPTION

"pop3d start" reads the POP3 server configuration from `/usr/local/etc/courier/pop3d` (and `/usr/local/etc/courier/pop3d-ssl`) and runs couriertcpd(8) to accept new POP3 connections.

"pop3d-ssl start" reads `/usr/local/etc/courier/pop3d-ssl` (and `/usr/local/etc/courier/pop3d`) and runs couriertcpd(8) to accept new POP3-over-SSL connections.

NOTE: | Thje Courier's POP3 server supports Maildir mailboxes only.

"pop3d stop" "pop3d-ssl stop" shut down their respective servers.

## SEE ALSO

courierpop3d(8), couriertcpd(8), authlib(7).